@font-face {
    font-family: 'Open Sans';
    src: url('opensans/OpenSans-Italic.eot');
    src: local('Open Sans Italic'), local('OpenSans-Italic'),
        url('opensans/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('opensans/OpenSans-Italic.woff2') format('woff2'),
        url('opensans/OpenSans-Italic.woff') format('woff'),
        url('opensans/OpenSans-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans/OpenSans-Regular.eot');
    src: local('Open Sans Regular'), local('OpenSans-Regular'),
        url('opensans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('opensans/OpenSans-Regular.woff2') format('woff2'),
        url('opensans/OpenSans-Regular.woff') format('woff'),
        url('opensans/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans/OpenSans-BoldItalic.eot');
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
        url('opensans/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('opensans/OpenSans-BoldItalic.woff2') format('woff2'),
        url('opensans/OpenSans-BoldItalic.woff') format('woff'),
        url('opensans/OpenSans-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans/OpenSans-SemiBold.eot');
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
        url('opensans/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('opensans/OpenSans-SemiBold.woff2') format('woff2'),
        url('opensans/OpenSans-SemiBold.woff') format('woff'),
        url('opensans/OpenSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans/OpenSans-ExtraBoldItalic.eot');
    src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
        url('opensans/OpenSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('opensans/OpenSans-ExtraBoldItalic.woff2') format('woff2'),
        url('opensans/OpenSans-ExtraBoldItalic.woff') format('woff'),
        url('opensans/OpenSans-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans/OpenSans-LightItalic.eot');
    src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
        url('opensans/OpenSans-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('opensans/OpenSans-LightItalic.woff2') format('woff2'),
        url('opensans/OpenSans-LightItalic.woff') format('woff'),
        url('opensans/OpenSans-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans/OpenSans-Bold.eot');
    src: local('Open Sans Bold'), local('OpenSans-Bold'),
        url('opensans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('opensans/OpenSans-Bold.woff2') format('woff2'),
        url('opensans/OpenSans-Bold.woff') format('woff'),
        url('opensans/OpenSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans/OpenSans-SemiBoldItalic.eot');
    src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
        url('opensans/OpenSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('opensans/OpenSans-SemiBoldItalic.woff2') format('woff2'),
        url('opensans/OpenSans-SemiBoldItalic.woff') format('woff'),
        url('opensans/OpenSans-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans/OpenSans-ExtraBold.eot');
    src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
        url('opensans/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('opensans/OpenSans-ExtraBold.woff2') format('woff2'),
        url('opensans/OpenSans-ExtraBold.woff') format('woff'),
        url('opensans/OpenSans-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans/OpenSans-Light.eot');
    src: local('Open Sans Light'), local('OpenSans-Light'),
        url('opensans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('opensans/OpenSans-Light.woff2') format('woff2'),
        url('opensans/OpenSans-Light.woff') format('woff'),
        url('opensans/OpenSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

/* This stylesheet generated by Transfonter (https://transfonter.org) on February 25, 2018 4:03 PM */

@font-face {
    font-family: 'Russo One';
    src: url('russoone/RussoOne-Regular.eot');
    src: local('Russo One'), local('RussoOne-Regular'),
        url('russoone/RussoOne-Regular.eot?#iefix') format('embedded-opentype'),
        url('russoone/RussoOne-Regular.woff') format('woff'),
        url('russoone/RussoOne-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/* This stylesheet generated by Transfonter (https://transfonter.org) on February 25, 2018 3:51 PM */

@font-face {
    font-family: 'Oswald';
    src: url('Oswald/Oswald-SemiBold.eot');
    src: local('Oswald SemiBold'), local('Oswald-SemiBold'),
        url('Oswald/Oswald-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Oswald/Oswald-SemiBold.woff') format('woff'),
        url('Oswald/Oswald-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('Oswald/Oswald-ExtraLight.eot');
    src: local('Oswald ExtraLight'), local('Oswald-ExtraLight'),
        url('Oswald/Oswald-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('Oswald/Oswald-ExtraLight.woff') format('woff'),
        url('Oswald/Oswald-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('Oswald/Oswald-Light.eot');
    src: local('Oswald Light'), local('Oswald-Light'),
        url('Oswald/Oswald-Light.eot?#iefix') format('embedded-opentype'),
        url('Oswald/Oswald-Light.woff') format('woff'),
        url('Oswald/Oswald-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('Oswald/Oswald-Bold.eot');
    src: local('Oswald Bold'), local('Oswald-Bold'),
        url('Oswald/Oswald-Bold.eot?#iefix') format('embedded-opentype'),
        url('Oswald/Oswald-Bold.woff') format('woff'),
        url('Oswald/Oswald-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('Oswald/Oswald-Regular.eot');
    src: local('Oswald Regular'), local('Oswald-Regular'),
        url('Oswald/Oswald-Regular.eot?#iefix') format('embedded-opentype'),
        url('Oswald/Oswald-Regular.woff') format('woff'),
        url('Oswald/Oswald-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('Oswald/Oswald-Medium.eot');
    src: local('Oswald Medium'), local('Oswald-Medium'),
        url('Oswald/Oswald-Medium.eot?#iefix') format('embedded-opentype'),
        url('Oswald/Oswald-Medium.woff') format('woff'),
        url('Oswald/Oswald-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
